<component name="libraryTable">
  <library name="exposed-instrumentation-api-publish-0.5">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/ad26b3ddbe30b696203272c828f8402aa5635f37/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/ad26b3ddbe30b696203272c828f8402aa5635f37/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/Android/sdk/extras/android/m2repository/com/android/support/test/exposed-instrumentation-api-publish/0.5/exposed-instrumentation-api-publish-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>